body {
  overflow-x: hidden;
}

.pagination li {
  padding: 0 3px;
}

.pagination li a {
  border: 1px solid grey;
  padding: 5px 10px;
  border-radius: 5px;
  color: grey;
  text-decoration: none;
}

 .active a{
  color: white !important;
	background: #54ce79;
}

.container {
  padding: 20px;
}

#content {
  padding: 20px;
  display: flow-root;
}

#header {
  float: left;
}

#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  -webkit-transition: margin 0.25s ease-out;
  -moz-transition: margin 0.25s ease-out;
  -o-transition: margin 0.25s ease-out;
  transition: margin 0.25s ease-out;
}

#sidebar-wrapper .sidebar-heading {
  padding: 0.875rem 1.25rem;
  font-size: 1.2rem;
}

#sidebar-wrapper .list-group {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
    padding-top: 80px;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -15rem;
  }
}

img.icon:hover {
  color: #54ce79;
}

.my-icon {
  display: flex;
}

.icon1:hover {
  cursor: pointer;
  filter: invert(100%) sepia(43%) saturate(2745%) hue-rotate(61deg) brightness(90%) contrast(77%);
}

.icon2:hover {
  cursor: pointer;
  filter: invert(100%) sepia(43%) saturate(2745%) hue-rotate(61deg) brightness(90%) contrast(77%);
}

.space-ico {
  margin: 0 15px;
  border-right: 1px solid #c0c0c0;
}

.title {
  margin-bottom: 50px;
  display: flex;
  justify-content: space-between;
}

.title .icon2 {
  padding-right: 50px;
}
